RubyGems Navigation menu

wildcard_matchers 0.2.0

wildcard matchers

Gemfile
          gem 'wildcard_matchers', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install wildcard_matchers
  
  
  
  
  
  
  

Authors:

  • okitan

Owners:

Total downloads 9,204

For this version 183

Show all versions (14 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - September 8, 2014 (12.5 KB)
  2. 0.1.8 - July 26, 2013 (12.5 KB)
  3. 0.1.7 - July 19, 2013 (12.5 KB)
  4. 0.1.6 - May 6, 2013 (12.5 KB)
  5. 0.1.5 - March 10, 2013 (11 KB)
Show all versions (14 total)